body {
  font-family: 'Lato', sans-serif;
  margin: 0px;
  overflow-x: hidden;
  width:100vw;
}

h1 {
  text-align: center;
  font-size: 20px;
  letter-spacing: 3px;
}

h2 {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 3px;
}

.light-title {
  font-weight: 300;
}

p {
  font-size: 12px;
  font-weight: 100;
  letter-spacing: 1px;
  line-height: 18px;
}

.text {
  font-style: italic;
}

.dark-text {
  color: rgb(90, 90, 90);
}

a {
  text-decoration: none;
  color: white;

  &:hover {
    color: #eae0b2;
  }
}

//-----------------------------------------------HEADER

header {
  position: relative;
  width: 100%;
  height: 100px;
  margin-top: -17px;
  background-color: #2a2a2a;
  font-family: 'Open Sans', sans-serif;
  z-index: 99;

  @media screen and (max-width: 640px) {
    .sherathan_logo {
      display: none;
    }
  }
}

.list-inline {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  list-style: none;
  @media screen and (max-width: 640px) {
    width: 85%;
    padding-top: 35px;
  }

  li {
    margin-left: 20px;
    color: white;
    font-size: 8pt;
    font-weight: 400;
    line-height: 10px;
    @media screen and (max-width: 640px) {
      padding-bottom: 10px;
    }

    &:first-child {
      margin-left: -40px;
    }
  }

  .active {
    padding-bottom:38px;
    border-bottom: 5px solid#eae0b2;
    @media screen and (max-width: 640px) {
      border-bottom: none;
      color: #eae0b2;
    }
  }

  .header--icon {
    width: 15px;
  }
  
  .icon-loupe {
    width: 10px;
  }

}

//-----------------------------------------------MATOS GENERAL
//--------------------SECTIONS
.section {
  position: relative;
  height: 1049px;
}

.first-section {
  margin-top: -30px;
  @media screen and (max-width: 640px) {
      height: 350px;
      padding-top: 15%;
    }
}

.third-section, .fourth-section {
  height: auto;
}


.first-section, .fourth-section {
  background-color: #f7f7f8;
}

.fifth-section {
  height: 880px;
}

@media screen and (max-width: 640px) {
  .fourth-section {
    background-color : #2c2c2c;
  }
}

//--------------------GRID FLEX
.grid {
  display: flex;
  @media(max-width: 640px){
    flex-direction: column
  }

  .grid__item {
    width: 30%;
    flex-grow: 1;

    @media(max-width: 640px){
      width: 100%;
    }
  }
}

//--------------------TEXT BOX
.container--text-card {
  position: relative;
  top: 20%;
  left: 20%;

  .img {
    position: relative;
    padding-left: 16%;
    padding-bottom: 5%;
    padding-top: 5%;
    width: 24%;
  }

  .container--text {
    width: 55%;

    h2, p {
      text-align: center;
    }

    .text {
      margin-top: 8%;
    }

    .hr {
      display: block;
      margin-left: 47%;
      border-top: 1px solid black;
      width: 30px;
      padding: 10px 0px;
    }
  }
}

//-----------------------------------------------SECTION 1

.wolf_logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20%;
  max-width: 10%;
}

//-----------------------------------------------SECTION 2


.second-section {
  .container--cadrants {
    margin-right: -15px;

    .cadrant {
      width: 49%;
    }
  }

  .grid__item--left {
    z-index: 3;

    @media(max-width: 640px){
      padding: 30% 0%;
      z-index: 3;
    }
  }

}

//-----------------------------------------------SECTION 3

.container--left {
  width: 99.5%;
  max-height: 918px;
}

  .design-card {
    margin-top : 15%;
  }

//-----------------------------------------------SECTION 4

.fourth-section {
  .container--text-card {
    position: absolute;
    width: 55%;
    color: white;
    margin-left: -11.5%;
    margin-top: 5%;
    @media screen and (max-width: 640px) {
        width: 150%;
      }

    img {
      padding-left: 16%;
    }
  }

  .hr {
    border-top: 1px solid white !important;
  }
}

//-----------------------------------------------SECTION 5 (form)

.fifth-section {
  z-index: 2
}

.form {
  width: 65%;
  margin: auto;
  padding-top: 15%;

  h1 {
    padding-bottom: 50px;
  }

  .grid__item {
    justify-content: space-between;
  }

  .field {
     width: 90%;
    padding: 15px;
    margin-bottom: 5%;
    border: 1px solid gray;
    color: gray;
    @media(max-width: 640px){
      width: 80%;
    }


    .field_name {
      display: inline-block;
    }
  }

  .message_field {
    width: 95%;
    padding-bottom: 300px;
    @media(max-width: 640px){
      width: 80%;
    }
  }

  .btn {
    width: 15%;
    margin: auto;
    padding: 15px 10px;
    text-align: center;
    text-decoration: none;
    background: rgb(31, 31, 31);
    color: #ffffff;
    font-style: italic;
    cursor: pointer;
    @media(max-width: 640px){
      width: 85%;
      margin-left : -0px;
    }

  }

  .icon {
    display: inline;
    padding-left: 75%;
  }

}

//-----------------------------------------------FOOTER

footer {
  height: 100%;
  position: relative;
  @media screen and (max-width: 640px) {
    display: none;
  }

  .background-img {
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .grid__item {
    align-self: flex-start !important;
  }

  .footer--info {
    position: absolute;
    margin-top: 650px;
    color: gray;
    width: 70%;
    margin-left: 15%;

    h1 {
      text-align: left;
      color: white;
      padding-bottom: 20px;
    }

    li {
      list-style: none;
      padding-bottom: 8px;
    }

    .wolf_logo--footer {
      width: 40%;
    }

  }

  .contact-us {
    margin-left: -20%;
  }

  .tweets {
    padding-bottom: 30px !important;
    width: auto !important;
    padding-right: 10% !important;
  }

  .tweet-txt {
    width: 100% !important;
  }
}

//---------------------FOOTER MOBILE
.footer--mobile {
  padding: 30% 0% 20% 0%;
  width: 80%;
  margin: auto;
  text-align: center;
  @media screen and (min-width: 640px) {
    display: none;
  }

  a {
    color: black;
    font-weight: 600;

    &:hover {
      color: #eae0b2;
    }
  }
}